U2BOAT(8)

NAME
u2boat - Unified2 Binary Output & Alert Tool

SYNOPSIS
u2boat [-ttype] <infile> <outfile>

DESCRIPTION
This manual page documents briefly the u2boat command. This manual page was written for the Debian distribution because the original program does not have a manual page.

u2boat is a utility that converts Snort's Unified2 logs to other formats. It was introduced in Snort due to the lack of support for formats that were present in the Snort 2.8.x releases. Unified2 logs to other formats.

OPTIONS

-t type
    Type specifies the type of output that the program should create. The only current valid option is 'pcap'

SEE ALSO
snort (8)

AUTHOR
This program was written by Ryan Jordan. This manual page was written by Javier Fernandez-Sanguino <jfs@debian.org>, for the Debian GNU/Linux system (but may be used by others).